Error: You do not have rights to execute this task... when integrating RE with General Ledger with TLS 1.0 & SSL 3.0 disabled locally

Some users may choose to disable TLS 1.0 within their local environment. There is no current requirement to disableTLS 1.0 internally, but this article is intended for customers who decide to do so based on internal decisions. When SSL 3.0 and TLS 1.0 are both disabled, users may receive an error when trying to integrate Raiser's Edge and General Ledger:

You do not have rights to execute this task.  Run the Admintask.exe from the Raiser's Edge install location to execute this task.  Unable to connect to Blackbaud General Ledger.  Please make sure the General Ledger settings in Configuration are correct.
 
NOTE: Blackbaud Support cannot advise whether TLS 1.0 or SSL 3.0 should be disabled, nor can we assist with disabling or enabling them. 
 
We are currently evaluating this issue and will update this article when we have more information. 

Steps to Duplicate

  1. Disable TLS 1.0 and SSL 3.0.
  2. Attempt to integrate RE and FE. (Step 1 of How to interface The Raiser's Edge with The Financial Edge)
  3. Receive error. 

Environment

 Raiser's Edge
 7.96

Was this article helpful?